/* Resets 
------------------------------------------------*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

ul, ol {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before,
blockquote:after,
q:before,
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

input, select {vertical-align: middle;}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;}

label,
input[type=button],
input[type=submit],
button {cursor: pointer;}

button, input, select, textarea {margin: 0;}

button {width: auto; overflow: visible;}
 
.clear:before, .clear:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clear:after { clear: both; }

img { display:block;
	float: left;
	max-width: 100%;
	height: auto;
 -ms-interpolation-mode: bicubic; }

abbr,
acronym,
.underline_for_descrip {
	border-bottom:1px dotted #ccc;
}

.hidden {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden; 
}

/* Main body 
------------------------------------------------*/

* {
  margin: 0;
}
html, body {
  height: 100%;
}
body {
 	background-color: #EFEFEF;
 	color: #494949; 
 	font-family: 'Roboto', helvetica, arial, sans-serif;
 	font-size: 15px;
}
body, select, input, textarea {color: #494949;}

a, a:visited {
	color: #000;
	font-weight:600;
	text-decoration:none;
}

a:hover, a:active {text-decoration:underline;}

ins {background-color: #fcd700; color: #000; text-decoration: none;}

/* General
------------------------------------------------*/

.wrap {
 	margin: 0px auto;
 	width: 1150px;
 	clear: both;
}
#content {
	width: 100%;
	float: left;
	padding: 30px 0 0;
}
h1, h2, h3, h4 {
	text-transform: uppercase;
	font-weight: 300;
	color: #009fe3;
	padding-bottom: 10px;
}
h1, h2 {
	font-size: 26px;
	line-height: 30px;
}
h3, h4 {
	font-size: 20px;
	line-height: 30px;
}
p {
	padding-bottom: 10px;
	line-height: 28px;
}
.bold,
strong {
	font-weight: 600;
}
.right {
	text-align:right;
}
em,
.oblique {
	font-style: italic;
}
.label {
	font-weight:normal;
	color:#666;
}
.block { display:block; }

.small,
small {font-size:85%}

/* ---------------- nav --------------- */

img#logo {
	width: 36%;
	margin-left: 30px;
}
nav#main {
	width: auto;
	float: right;
}
nav#services {
	width: 1120px;
	float: left;
}
nav#main ul#nav,
nav#services ul {
	list-style: none;
	text-transform: uppercase;
	width: auto;
	float: right;
}
nav#main ul#nav {
	margin: 70px 30px 0 0;
}
nav#main ul#nav li {
	width: auto;
	float: left;
	margin-left: 10px;
	font-size: 15px;
	margin-left: 25px;
}
nav#services ul li {
	width: 250px;
	float: left;
	text-align: center;
	margin-left: 30px;
	font-size: 18px;
}
nav#main ul#nav li a:link,
nav#main ul#nav li a:visited {
	color: #f1b51f;
	text-decoration: none;
	font-weight: normal;
}
nav#main ul#nav li a:hover,
nav#main ul#nav li a:active,
nav#main ul#nav li a#current {
	color: #dadada;
}
nav#services ul {
	margin-top: 40px;
}
nav#services ul li a:link,
nav#services ul li a:visited {
	color: #dadada;
	background-color: #009fe3;
	text-decoration: none;
	font-weight: normal;
	width: 250px;
	float: left;
	padding: 10px 0;
}
nav#services ul li a:hover,
nav#services ul li a:active,
nav#services ul li a#current {
	color: #009fe3;
	background-color: #dadada;
}

@media screen and (min-width:525px) {
	p.reveal {
		display:none;
	}	
	.nav_hidden {
		display:block;
	}
}
div.cookie_banner{width:100%;position:fixed;bottom:0;left: 0;z-index:20000;background-color:#FFF;text-align: center;padding:10px 0;}
div.cookie_banner #cookie_text{width:980px;font-size:13px;margin:0 auto;padding:10px 0;}button.consent{width:100px;border: 0;padding: 5px;background-color:#f1b51f;margin: 0 auto;display:block;color:#fff;}div.cookie_banner a{color:#f1b51f;text-decoration:underline}
button.learn_more {width: 100px;border: 0;padding: 5px;background-color: #f1b51f; color: #FFF}#datacheck {width: 100%;float: left;text-align: left;}p.data_msg{width:78%;float:right;clear:none;font-size:16px;line-height:23px;}.check_area{width:22%;padding-top:10px;float: left;text-align: left;}.contform .check_area label{clear: none;width: 50%;text-align:left;	float: left;}.contform .check_area input{padding:0;width:30%;margin-right:5%;float:left;}

/* ---------------- general --------------- */

header {
	width: 100%;
	float: left;
	background-color: #494949;
	padding: 40px 0;
}
ul#conthead {
	width: 490px;
	padding: 15px 20px;
	top: 0;
	margin-left: 590px;
	position: absolute;
	font-size: 15px;
	line-height: 24px;
	background-color: #f1b51f;
	text-transform: uppercase;
}
ul#contfoot {
	width: 490px;
	margin-top: 20px;
	padding: 10px 20px;
	float: right;
	font-size: 15px;
	line-height: 24px;
	background-color: #f1b51f;
	text-transform: uppercase;
}
ul#conthead li,
ul#contfoot li {
	display: inline;
}
ul#conthead li a,
ul#contfoot li a {
	color: #494949;
	padding: 10px 0 10px 25px;
	font-weight: normal;
}
ul#conthead li a#em,
ul#contfoot li a#em {
	background: url('/public/resources/env.png') center left no-repeat;
	background-size: 20px;
}
ul#conthead li a#ph,
ul#contfoot li a#ph {
	background: url('/public/resources/pho.png') center left no-repeat;
	background-size: 20px;
}
.half {
	width: 560px;
	float: left;
	margin: 0 30px 30px 0;
}
.righthalf {
	margin: 0 0 30px 0;
}
.quar {
	width: 250px;
	float: left;
	margin: 0 30px 30px 0;
}
.quar figure {
	width: 100%;
	float: left;
	margin-bottom: 30px;
}
.quar figcaption {
	padding: 10px;
	background-color: #dadada;
	color: #009fe3;
	width: 230px;
	float: left;
	text-align: center;
}
.right {
	margin-right: 0;
}
.quarright {
	width: 280px;
	position: absolute;
	margin-left: 870px;
}
.homequar {
	position: static;
	float: left;
	margin: 0 0 30px 0;
}
.threquar {
	width: 840px;
	margin: 0 30px 20px 0;
	float: left;
}
.half ul,
.threquar ul {
	list-style: circle;
	padding-left: 20px;
	line-height: 22px;
}
.half ul li,
.threquar ul li {
	padding-bottom: 8px;
}
ul.ticks {
	font-size: 20px;
	line-height: 26px;
	margin: 20px 0 10px;
	list-style: none;
	padding: 0;
}
ul.ticks li {
	padding: 0 0 10px 40px;
	background: url('/public/resources/tick.png') top left no-repeat;
}
a:link.quote,
a:visited.quote {
	background: #f1b51f url('/public/resources/dot-right.png') center right no-repeat;
	color: #FFF;
	width: 240px;
	float: left;
	padding: 10px 20px;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 300;
	margin-bottom: 30px;
}
a:hover.quote,
a:active.quote {
	background-color: #999;
}
a:link.more,
a:visited.more {
	background: url('/public/resources/doty-right.png') center right no-repeat;
	color: #f1b51f;
	width: auto;
	float: right;
	padding-right: 35px;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 300;
}
a:hover.more,
a:active.more {
	background-color: #999;
}
#subscribe {
	background-color: #009fe3;
	width: 260px;
	float: left;
	padding: 10px;
	color: #FFF;
	margin-bottom: 30px;
}
p.headline{
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 300;
}
a:link.sign,
a:visited.sign {
	background: #f1b51f url('/public/resources/dot-right.png') center right no-repeat;
	color: #FFF;
	width: 230px;
	float: left;
	padding: 8px 15px;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 300;
}
a:hover.sign,
a:active.sign {
	background-color: #999;
}

/* ---------------- home page --------------- */

.slide-cont {
	width: 100%;
	height: 480px;
	float: left;
	margin: 30px 0 60px;
}
ul#slider {
	width: 100%;
	float: left;
}
ul#slider li {
	width: 1090px;
	padding: 30px;
	background-color: #FFF;
}
ul#slider li .text {
	width: 250px;
	margin-top: 75px;
	float: left;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
}
ul#slider li h2 {
	position: absolute;
	background-color: #009fe3;
	color: #FFF;
	font-size: 24px;
	padding: 10px 5px 10px 35px;
	margin: 15px 0 0 -30px;
	width: 395px;
}
ul#slider li h2 a:link,
ul#slider li h2 a:visited {
	color: #FFF;
	background: url('/public/resources/dot-right.png') center right no-repeat;
	font-weight: normal;
	width: 365px;
	float: left;
	padding-right: 30px;
}
ul#slider li img {
	float: right;
}
#caseh {
	width: 1090px;
	padding: 30px;
	background-color: #FFF;
	float: left;
	margin-bottom: 30px;
}
#caseh p.headline {
	color: #009fe3;
}
#caseh h3 a {
	color: #494949;
	font-size: 20px;
}
#caseh .casehtext {
	width: 250px;
	float: left;
}
#caseh figure {
	width: 390px;
	float: left;
	margin-left: 30px;
}
#caseh figure img {
	width: 390px;
}
#caseh figcaption {
	position: absolute;
	background-color: #f1b51f;
	color: #FFF;
	width: 80px;
	padding: 8px 10px;
	margin-top: 12px;
	font-size: 18px;
	text-transform: uppercase;
}

/* ---------------- service --------------- */

.servintro {
	width: 780px;
	float: left;	
	padding: 30px;
	background-color: #FFF;
	margin-bottom: 30px;
}
.servintro .text {
	width: 250px;
	margin-top: 95px;
	float: left;
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
}
.servintro h2 {
	position: absolute;
	background-color: #009fe3;
	color: #FFF;
	font-size: 24px;
	padding: 10px 20px 10px 35px;
	margin: 25px 0 0 -30px;
}
.servintro img {
	float: right;
}
.case {
	width: 780px;
	padding: 30px;
	background-color: #FFF;
	float: left;
	margin: 0 30px 30px 0;
}
.case p.headline {
	color: #009fe3;
}
.case h3 a {
	color: #494949;
	font-size: 20px;
}
.case .casetext {
	width: 250px;
	float: left;
}
.case figure {
	width: 500px;
	float: right;
}
ul#faq {
	width: 840px;
	float: left;
	list-style-type: none;
	padding: 0;
}
ul#faq li {
	width: 840px;
	margin-bottom: 30px;
	padding: 0;
}
ul#faq li h2 {
	color: #FFF;
	background-color: #009fe3;
	font-size: 20px;
	width: 810px;
	padding: 8px 0 8px 30px;
}
ul#faq li h2 img {
	float: right;
}
ul#faq li .box_area {
	padding: 10px 30px;
	background-color: #FFF;
}
ul#faq li .box_area ol {
	padding: 0 0 5px 20px;
	list-style-type: lower-roman;
}
ul#faq li .box_area ul {
	padding: 0 0 5px 20px;
	list-style-type: circle;
}
ul#faq li .box_area ol li,
ul#faq li .box_area ul li {
	width: auto;
	padding: 0 0 8px 0;
	margin-bottom: 0;
	background-color: none;
}

/* ---------------- blog --------------- */

#blogwrap {
	width: 840px;
	float: left;
	margin-right: 30px;
}
ul#blog {
	width: 100%;
	float: left;
	list-style: none;
	padding: 0;
}
ul#blog li {
	padding: 30px;
	background: #FFF;
	margin-bottom: 30px;
	width: 780px;
	float: left;
}
ul#blog li figure {
	width: 25%;
	float: left;
	margin-right: 3%;
}
ul#blog li figure.team {
	width: 25%;
	float: left;
	margin: 0;
}
ul#blog li .teamdesc {
	width: 71%;
	float: right;
}
ul#blog li ul {
	width: auto;
	float: left;
	background: none;
	list-style: circle;
	line-height: 24px;
	padding: 0 0 20px 20px;
	margin: 0;
}
ul#blog li ul li {
	width: auto;
	float: left;
	background: none;
	padding: 0 0 8px;
	margin: 0;
}
h3.sidenews {
	font-size: 20px;
	line-height: 26px;
	font-weight: 300;
}
#freerep {
	margin-top: 30px;
}
ul.page_numbers {
	width: auto;
	clear: both;
	float: right;
	margin-bottom: 30px;
}
ul.page_numbers li {
	float: left;
	width: auto;
	margin-left: 10px;
	color: #FFF;
}
ul.page_numbers li span.current_page {
	background-color: #dadada;
	padding: 5px 8px;
	width: auto;
	float: left;
}
ul.page_numbers li a:link,
ul.page_numbers li a:visited {
	background-color: #f1b51f;
	padding: 5px 8px;
	width: auto;
	float: left;
	color: #494949;
	text-decoration: none;
}
#story {
 width: 780px;
 float: left;
 margin: 30px 0;
 padding: 30px;
 background-color: #FFF;
}
#story h1 {
	padding-bottom: 0;
}
#story p.date {
	text-align: right;
	color: #dadada;
	font-size: 13px;
}
#story #imcont {
	width: 300px;
	float: left;
}
#story figure {
	width: 300px;
	float: left;
	margin: 0 30px 30px 0;
}
#story figure:last-of-type {
	margin-bottom: 0;
}
#story figcaption {
	background-color: #dadada;
	color: #009fe3;
	float: left;
	padding: 10px;
	text-align: center;
	width: 280px;
}
#stim {
	width: 450px;
	float: right;
}

/* ---------------- testimonials --------------- */

ul#test {
	width: 840px;
	float: left;
}
ul#test li {
	padding: 30px;
	background-color: #FFF;
	width: auto;
	float: left;
	margin-bottom: 30px;
}
ul#test li p.customer {
	text-align: right;
	padding: 0;
	color: #009fe3;
	font-weight: 500;
}

/*--------------------- contact ------------------------*/

dl {
	width: 100%;
	float: left;
	line-height: 24px;
}
dl dt {
	font-weight: 500;
	width: 100px;
	float: left;
	clear: both;
	text-transform: uppercase;
}
dl dd {
	width: 460px;
	float: left;
	margin-bottom: 10px;
}
.contform {
	width: 100%;
	float: left;
}
.contform label {
	width: 24%;
	float: left;
	clear: both;
}
.contform input,
.contform textarea {
	width: 70%;
	float: right;
	padding: 1% 2%;
	margin-bottom: 5%;
	border: 1px solid #c0c0c0;
}
#datacheck {width: 100%;float: left;text-align: left;}
p.data_msg{width:78%;float:right;clear:none;font-size:13px;line-height:23px;}
.check_area{width:22%;padding-top:10px;float: left;text-align: left;}
.contform .check_area label{clear: none;width: 100%;text-align:left;	float: left;padding-bottom: 10px;}
.contform .check_area input{padding:0;width:30%;margin-right:5%;float:left;}
.error {
	color: #ca1824;
	width: 60%;
	padding: 20px 5%;
	margin-bottom: 10px;
	float: right;
	border: 1px solid #ca1824;
}

.submit {
	width: auto;
	float: right;
	background-color: #009fe3;
	border: 0;
	color: #FFF;
	padding: 5px 8px;
}

/*--------------------- footer ------------------------*/

footer {
	clear: both;
	padding: 30px 0;
	width: 100%;
	float: left;
	background-color: #494949;
}
footer img {
	margin-right: 30px;
}
#social {
	width: 290px;
	float: right;
	margin-bottom: 30px;
}
footer #social img {
	margin: 0 0 0 22px;
	float: right;
}
footer #social img#lin {
	margin: 0;
}
p#address {
	color: #999;
	margin-top: 20px;
	width: 520px;
	float: left;
	font-size: 13px;
}
#subfoot {
	width: 100%;
	float: left;
	padding: 10px 0;
	background-color: #666;
}
ul#misc {
	width: auto;
	float: right;
	clear: both;
	text-align: right;
	color: #999;
	font-size: 13px;
}
ul#misc li {
	width: auto;
	float: left;
	text-align: right;
	padding: 0 10px;
	border-left: 1px solid #999;
}
ul#misc li:first-of-type {
	border: 0;
}
ul#misc li a:link,
ul#misc li a:visited {
	color: #999;
	font-weight: normal;
	text-decoration: underline;
}

/*--------------------- other ------------------------*/

ul#map {
	list-style: disc;
	padding-left: 20px;
	margin-bottom: 20px;
}
ul#map li ul {
	list-style: disc;
	padding-left: 20px;
	margin: 10px 0;
}
ul#map li,
ul#map li ul li {
	line-height: 24px;
}

/*------------------------------------- < 1150px ----------------------------------- */

@media screen and (max-width: 1150px) {
	 .wrap {
		width: 768px;
	}
	h1, h2 {
		font-size: 21px;
		line-height: 26px;
	}
	h3, h4, h3.sidenews {
		font-size: 19px;
	}
	p {
		line-height: 26px;
	}
	#content {
		width: 744px;
		padding: 12px 12px 0;
	}
	header {
		padding: 20px 0;
	}
	img#logo {
		width: 35%;
	}
	ul#conthead {
		margin-left: 440px;
		width: 300px;
		padding: 8px 10px;
		font-size: 12px;
	}
	ul#conthead li,
  ul#contfoot li {
  	display: block;
  }
  ul#conthead li a#em,
  ul#contfoot li a#em,
	ul#conthead li a#ph,
	ul#contfoot li a#ph {
		background-size: 15px;
		padding-left: 20px;
	}
	nav#main ul#nav {
		margin: 60px 15px 0 0;
	} 
	nav#services {
		width: 756px;
	}
	nav#services ul {
		margin-top: 20px;
	}
	nav#services ul li {
    font-size: 13px;
    margin-left: 12px;
    width: 177px;
	}
	nav#services ul li a:link,
	nav#services ul li a:visited {
		width: 177px;
	}
	ul#slider li {
		padding: 12px;
	}
	ul#slider li h2 {
		width: 255px;
		margin: 8px 0 0 -12px;
    padding: 5px 5px 5px 17px;
    font-size: 18px;
	}
	ul#slider li h2 a:link,
	ul#slider li h2 a:visited {
    width: 230px;
    background-size: 30px;
  }
	ul#slider li .text {
		width: 177px;
		font-size: 15px;
		line-height: 20px;
		margin-top: 50px;
	}
	ul#slider li img {
    width: 555px;
	}
	ul.ticks {
		font-size: 17px;
		line-height: 22px;
	}
	ul.ticks li {
    background-size: 20px;
    padding: 0 0 10px 30px;
	}
	.half {
		width: 366px;
		margin: 0 12px 12px 0;
	}
	.righthalf {
		margin: 0 0 12px 0;
	}
	.quar {
		width: 177px;
		margin: 0 12px 12px 0;
	}
	.quar figure {
		margin-bottom: 12px;
	}
	.quar figcaption {
		padding: 8px;
		width: 161px;
	}
	.quarright {
		position: static;
		float: right;
		margin: 0;
		width: 177px;
	}
	.homequar {
		margin: 0 0 12px;
	}
	a.more:link,
	a.more:visited {
		font-size: 18px;
		background-size: 25px;
	}
	a.quote:link,
	a.quote:visited {
		background-size: 30px;
    font-size: 15px;
    margin-bottom: 12px;
    padding: 8px 10px;
    width: 157px;
	}
	#subscribe {
		margin-bottom: 12px;
		padding: 5px;
		width: 167px;
	} 
	#freerep {
		margin-top: 12px;
	}
	a.sign:link,
	a.sign:visited {
    background-size: 30px;
    font-size: 15px;
    padding: 8px 10px;
    text-transform: uppercase;
    width: 147px;
	}
	#caseh {
		width: 744px;
		padding: 12px;
		margin-bottom: 12px;
	}
	#caseh .casehtext {
		width: 177px;
	}
	#caseh figure {
		width: 271px;
		float: left;
		margin-left: 12px;
	}
	#caseh figcaption {
		position: absolute;
		background-color: #f1b51f;
		color: #FFF;
		width: 80px;
		padding: 8px 10px;
		margin-top: 12px;
		font-size: 18px;
		text-transform: uppercase;
	}
	.threquar {
		width: 553px;
		margin-right: 12px;
	}
	.servintro {
		width: 744px;
		padding: 12px;
		margin-bottom: 12px;
	}
	.servintro h2 {
		font-size: 18px;
		margin: 8px 0 0 -12px;
    padding: 5px 12px 5px 17px;
	}
	.servintro .text {
		font-size: 15px;
    line-height: 20px;
    margin-top: 50px;
    width: 177px;
	}
	.servintro img {
		width: 555px;
	}
	.case {
		width: 530px;
		padding: 12px;
		margin: 0 12px 12px 0;
	}
	.case h3 a {
		font-size: 18px;
		line-height: 26px;
	}
	.case .casetext {
		width: 177px;
	}
	.case figure {
		width: 340px;
	}
	ul#faq {
		width: 555px;
	}
	ul#faq li {
		width: 100%;
		margin-bottom: 12px;
	}
	ul#faq li h2 {
		width: 543px;
		padding: 6px 0 5px 12px;
	}
	ul#faq li .box_area {
		padding: 5px 12px;
	}
	#blogwrap {
		width: 555px;
		margin-right: 12px;
	}
	ul#blog li {
		padding: 12px;
		width: 531px;
		margin-bottom: 12px;
	}
	ul#blog li figure,
	ul#blog li figure.team {
		width: 30%;
	}
	ul#blog li .teamdesc {
		width: 66%;
	}
	ul.page_numbers {
		margin: 12px 0;
	}
	#story {
	 width: 551px;
	 padding: 12px;
	 margin: 12px 0;
	}
	#story #imcont {
		width: 189px;
	}
	#story figure {
		width: 177px;
		margin: 0 12px 12px 0;
	}
	#story figcaption {
		width: 167px;
		padding: 5px;
	}
	#stim {
		width: 360px;
	}
	ul#test {
		width: 555px;
	}
	ul#test li {
		padding: 12px;
		margin-bottom: 12px;
	}
	footer {
		padding: 12px 0;
	}
	footer img.logo {
		height: 80px;
		width: auto;
	}
	#social {
		margin: 15px 0;
	}
	ul#contfoot {
    float: left;
		width: 300px;
		padding: 8px 10px;
		font-size: 12px;
	}
	dl dt {
		width: 100%;
	}
	dl dd {
		width: 100%;
	}
}

/*--------------------------------------- < 768px ------------------------------------- */

@media screen and (max-width: 767px) {
	.wrap {
		width: 300px;
		background: none;
	}
	h1, h2 {
		font-size: 17px;
		line-height: 20px;
	}
	h3, h4 {
		font-size: 15px;
		line-height: 24px;
	}
	img#logo {
		margin: 0 5px 10px 0;
		width: 45%;
	}
	p.reveal {
		padding:0;
		float: right;
		text-align: right;
		width:140px;
		display:block;
	}
	p.reveal a {
		padding:5px 0 5px 25px;
		display:block;
		background: url('/public/resources/menu_icon.png') center left no-repeat;
		font-size: 15px;
		color: #f1b51f;
		text-decoration:none;
	}
	p.reveal a:hover {
		color: #EFEFEF;
		text-decoration:underline;
	}
	.nav_hidden {
		display:none;
	}
	nav#main {
		width: 50%;
	}
	nav#main ul#nav {
		position: absolute;
		z-index: 100;
		width: 172px;
		margin-top: 40px;
		font-size: 13px;
		line-height: 22px;
		background-color: #666;
		border-top: 1px solid #f1b51f;
	}
	nav#main ul#nav li {
		float:none;
		width:172px;
		text-align: left;
		margin:0;
		padding:0;
	}
	nav#main ul#nav li a:link,
	nav#main ul#nav li a:visited {
		width:132px;
		height:auto;
		float: none;
		padding:10px 20px 8px;
		margin:0;
		background-image:none;
		border-bottom: 1px solid #f1b51f;
		display:block;
	}
	nav#services {
		width: 300px;
	}
	nav#services ul {
		margin: 0;
	}
	nav#services ul li {
		width: 140px;
		margin: 0 0 10px 0;
	}
	nav#services ul li a:link,
	nav#services ul li a:visited {
    width: 140px;
	}
	nav#services ul li:nth-of-type(even) {
		margin-left: 20px;
	}
	div.cookie_banner p.wrap {
		font-size: 13px;
		line-height: 23px;
	}
	ul#conthead,
	ul#contfoot {
		position: static;
		float: left;
		margin-left: 0;
		width: 280px;
	}
	ul#conthead li,
	ul#contfoot li {
		display: block;
		text-align: center;
	}
	#content {
		width: 300px;
		padding: 10px 0 0;
	}
	.slide-cont {
		height: auto;
		margin: 10px 0;
	}
	ul#slider li h2 {
		font-size: 15px;
	}
	ul#slider li .text {
		font-size: 13px;
		line-height: 20px;
		width: 100%;
	}
	ul#slider li .text p {
		line-height: 24px;
	}
	.half,
	.righthalf,
	.quar,
	.quarright,
	.threquar,
	ul#test {
		width: 290px;
		padding: 5px;
		margin: 0 0 10px 0;
	}
	.quar figure {
		margin-bottom: 10px;
	}
	.quar figure:last-of-type {
		margin-bottom: 0;
	}
	.quar figcaption {
		padding: 5px;
		width: 280px;
	}
	a.quote:link,
	a.quote:visited {
    margin-bottom: 10px;
    width: 270px;
	}
	#subscribe {
		width: 280px;
	}
	#caseh,
	.case {
		width: 290px;
		padding: 5px;
		margin-bottom: 10px;
	}
	#caseh .casehtext,
	.case .casetext {
		width: 100%;
	}
	#caseh figure,
	.case figure {
		width: 100%;
		margin-left: 0;
		margin-top: 5px;
	}
	#caseh figcaption {
		position: absolute;
		background-color: #f1b51f;
		color: #FFF;
		width: 80px;
		padding: 8px 10px;
		margin-top: 12px;
		font-size: 18px;
		text-transform: uppercase;
	}
	.case h3 a {
		font-size: 16px;
		line-height: 24px;
	}
	.servintro {
		width: 290px;
		padding: 5px;
		margin-bottom: 10px;
	}
	.servintro h2 {
		font-size: 18px;
		margin: 8px 0 0 -5px;
    padding: 5px 5px 5px 17px;
    width: 265px;
    position: static;
	}
	.servintro .text {
		font-size: 13px;
    line-height: 20px;
    margin-top: 10px;
    width: 100%;
	}
	.servintro img {
		width: 100%;
	}
	#blogwrap {
		width: 100%;
		margin-right: 0;
	}
	ul#blog li {
		padding: 5px;
		width: 290px;
		margin-bottom: 10px;
	}
	ul#blog li figure,
	ul#blog li figure.team {
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
	ul#blog li .teamdesc {
		width: 100%;
	}
	ul.page_numbers {
		font-size: 11px;
		margin: 10px 0;
	}
	ul.page_numbers li {
		margin-left: 5px;
	}
	ul#faq {
		width: 100%;
	}
	ul#faq li {
		margin-bottom: 10px;
	}
	ul#faq li h2 {
		width: 280px;
		padding: 6px 0 5px 10px;
	}
	ul#faq li h2 img {
		width: 24px;
	}
	ul#faq li .box_area {
		padding: 5px 12px;
	}
	#story {
	 width: 290px;
	 margin: 10px 0;
	 padding: 5px;
	}
	#story p.date {
		line-height: 20px;
	}
	#story #imcont {
		width: 100%;
	}
	#story figure {
		width: 100%;
		margin: 10px 0 0 0;
	}
	#story figcaption {
		width: 270px;
		padding: 10px;
	}
	#stim {
		width: 100%;
	}
	ul#test li {
		padding: 5px;
		margin-bottom: 10px;
	}
	footer img.logo {
		height: 70px;
		margin: 0 24px 20px 0;
	}
	p#address {
		width: 100%;
	}
	ul#misc li {
		width: 100%;
		float: left;
		text-align: right;
		padding: 0;
		border: 0;
	}
	.contform label{width:100%;padding-bottom:5px}
	.contform input,.contform textarea{width:94%}
	.contform .check_area label{width: 100%;padding-bottom: 15px}
}